How to install libghc-incremental-parser-doc on Debian 9 (Stretch)